SMBLDAP-CONFIG.CMD(8)

NAME
smbldap-config - Configure the smbldap-tools

SYNOPSIS
smbldap-config

DESCRIPTION
An interactive script to configure the smbldap-tools to work with your existing LDAP server(s). Before running it, you should ensure that your samba controller is up and running, and that the domain SID is defined (you can check it by running 'net getlocalsid').